using UnityEngine;
using System.Collections.Generic;

public class ChangeDemonColor : MonoBehaviour {

    List<Color> colors = new List<Color>();

	// Use this for initialization
	void Start () {
        colors.Add(new Color(200, 0, 0));
        colors.Add(new Color(0, 200, 0));
        colors.Add(new Color(0, 0, 200));
        colors.Add(new Color(200, 70, 0));
        colors.Add(new Color(180, 14, 156));
        colors.Add(new Color(210, 216, 21));

        this.gameObject.GetComponent<Renderer>().material.color = colors[Random.Range(0, colors.Count)];
	}

	
}
